Bahmni installation bahmni command Failure

Tags: #<Tag:0x00007f8ca0996a90>

hi, @shashikanth @angshuonline @mksd
I am install bahmni in minimal centOS 6.9 ,I am getting Error (bahmni command not Found) Install the bahmni command line program (Choose the version you want).

yum install https://dl.bintray.com/bahmni/rpm/rpms/bahmni-installer-0.90-308.noarch.rpm #version 0.90

Confirm that the bahmni command is correctly installed (you should see a help message for the command)

bahmni --help

[root@Tattva ~] bahmni --help

bash :bahmni :command not found

Hi Any Update on this ?

Follow that link

 1:  yum remove python-setuptools  
 2: yum  install python-setuptools  
 3: yum  upgrade  python-setuptools  

check which version is installed

 easy_install  --version

show that 0.6.10

Hi I have already tried that it says package python-setuptools-0.6.10-4el6_9.noarch already installed and latest version.

some error showing.

Hi @ramnarayan, Can you tell me the version of the CentOS that you are trying ??

Centos 6.9

@ramnarayan I tried Bahmni v0.90 installation on CentOS 6.9. I don’t see any issue with the installation. Is it a vagrant box/docker image/CentOS machine that you are trying the installation on ?? Also can you share the steps that you followed to install Bahmni.

Centos version - centos-release-6-9.el6.12.3.x86_64 I tried to following commands step by step

  1. yum update
  2. yum install epel-release
  3. yum install python-setuptools But Showing Massege - Package python-setuptools-0.6.10-4el6_9.noarch already installed and latest version
  4. yum upgrade python-setuptools
  5. yum install https://dl.bintray.com/bahmni/rpm/rpms/bahmni-installer-0.90-308.noarch.rpm #version 0.90

issue is resolve. Thank you.